package com.jkcredit.invoice.service.lowerService.vo;

/**
 * 车辆属性
 */
public class CarVo {
    private String num;
    private Integer color;
    private String etcNum;

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public Integer getColor() {
        return color;
    }

    public void setColor(Integer color) {
        this.color = color;
    }

    public String getEtcNum() {
        return etcNum;
    }

    public void setEtcNum(String etcNum) {
        this.etcNum = etcNum;
    }
}
